
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: rubik;
}

/* for signup */

.logos {
    width: 141px;
    height: 37px;
}

.bg {
    padding: 0px 0px;
}

.half-bg3 {
    background-color: #F7FAFC;
    padding: 0px 102px;
}

.form-control1 {
    height: auto;
    border: none;
    border-radius: 8px;
    outline: none;
    padding: 15px;
    width: 100%;
    background-color: #ffffff;
}

.text1-su {
    color: var(--color-text-light-mode-100, #242526);
    font-family: Rubik;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 125% */
    letter-spacing: -0.96px;
}

.text2-su {
    color: var(--color-text-light-mode-300, #666);
    text-align: center;
    font-family: Rubik;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 146.667% */
}

.text3-su {
    color: var(--color-text-light-mode-300, #666);
    font-family: Rubik;
    font-size: 15px;
    font-style: normal;
    font-weight: 450;
    line-height: 22px; /* 146.667% */
}

.text4-su {
    color: var(--color-text-dark-mode-100, #FFF);
    text-align: center;
    font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}

.text5-su {
    color: var(--color-text-light-mode-300, #666);
    text-align: center;
    font-family: Rubik;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 150% */
}

.text6-su {
    color: var(--color-text-dark-mode-100, black);
    text-align: center;
    font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}

.text7-su {
    color: var(--color-text-light-mode-200, #3D3D3E);
    font-family: Rubik;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 146.667% */
    margin-bottom: 0px;
}

/* for signup */

.logo-container {
    width: 189px;
    height: auto;
}

.text1 {
    color: white;
}

.small-button {
    border-color: white;
    border-width: 5px;
}

.half-bg {
    background-color: #F7FAFC;
    padding: 0px 102px;
    height: 100%;
    width: 735,84px;
    
}

.half-bg1 {
    background-color: #F7FAFC;
    padding: 0px 102px;
    height: 100vh;
}

.half-bg2 {
    background-color: #F7FAFC;
    padding: 0px 102px;
}

.s-img {
    width: 465px;
    height: 278px;
}

.center-container {
    display: grid;
    place-items: center;
    background-color: transparent;
}

.form-label {
    width: 100%;
}

.form-control {
    height: auto;
    border: none;
    outline: none;
    padding: 20px;
    border-radius: 10px;
}

.signup-btn {
    border-radius: 10px;
    width: 100%;
    height: 50px;
    padding: 5px;
    background-color: #064232;
    color: white;
    border: none;
    outline: none;
}

.fix {
    width: 100%;
}

.facebook-btn {
    border-radius: 10px;
    width: 100%;
    height: 50px;
    padding: 5px;
    background-color: #1877F2;
    color: white;
    border: none;
    outline: none;
}

.icon1 {
    padding: 0px 8px;
}

.google-btn {
    border-radius: 10px;
    width: 100%;
    height: 50px;
    padding: 5px;
    background-color: white;
    color: black;
    border: none;
    outline: none;
}

.highlited {
    color: #F5BABB;
}

.btn-right {
    width: 100%;
    border-radius: 50px;
    align-items: center;
    padding: 12px 22px;
}

.icon {
    height: 25px;
    width: auto;
    padding: 0px 8px;
}

.text-black {
    color: black;
}

.container-right {
    padding: 40px;
}

.hide-on-mobile {
    display: flex;
}


@media (max-width: 767px) {
    
    .s-img {
        width: 330px;
        height: 200px;
    }
}

.forgot-text {
    color: #064232;
    text-align: right;
}

.back-login-btn {
    border-radius: 10px;
    width: 100%;
    height: 50px;
    padding: 5px;
    background-color: #ffffff;
    color: black;
    outline: black;
}

.card-center {
    padding: 50px;
    background-color: #eeeeee;
    border-radius: 15px;
}

.set-btn {
    background-color: #064232;
    color: #ffffff;
    outline: none;
    border: none;
    border-radius: 10px;
    width: 250px;
    height: 100%;
    padding: 8px;
}

.field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
}

.bg-right {
    background: linear-gradient(274.02deg, rgba(0, 0, 0, 0) -200%, #070810 300%), url(images/pppp.webp);
    width: 600px;
    height: 100vh;
}

.headline1 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px;
    letter-spacing: -2px;
}

.headline2 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -1px;
}

.subhead1 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
}

.subhead2 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    letter-spacing: -1px;
}

.subhead3 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: -1px;
}

.subhead4 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.63px;
}

.subhead5 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: -0.63px;
}

.subhead6 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.63px;
}

.subhead7 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.32px;
}

.subhead8 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.32px;
}

.subhead9 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.32px;
}

.body-bold1 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

.body-bold2 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.body-bold3 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.7px;
}

.body-medium1 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.body-medium2 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.body-medium3 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.7px;
}

.body-regular1 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.body-regular2 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.body-regular3 {
    color: var(--color-text-light-mode-100, #242526);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.7px;
}

.text-btn1 {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.text-btn2 {
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.text-btn22 {
    color: black;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.text-btn3 {
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.line {
    width: 100%;
    height: 24px; 
    justify-content: flex-start; 
    align-items: center; 
    gap: 20px; 
    display: inline-flex
}

@media only screen and (max-width: 768px) {
    .hide-on-mobile {
        display: none;
    }

    .half-bg {
        padding: 30px;
    }
    
        .okey {
            background-color: black;
            padding: 40px 40px;
            height: 200px;
            width: auto;
            }
        }

        
    
    @media only screen and (min-width: 767px) and (max-width: 1024px) {

        .hide-on-mobile {
            display: none;
        }    

        .okey {
            background-color: black;
            padding: 40px 40px;
            height: 800px;
            width: auto;
            }
        }
    
    @media only screen and (min-width: 1025px) and (max-width: 1290px) {
        .okey {
            background-color: black;
            padding: 40px 40px;
            height: 1000px;
            width: auto;
            }
        }
    